Loading...
Searching...
No Matches
laqp2: step of geqp3
LAPACK » Orthogonal/unitary factors (QR, CS, etc.) » QR with pivoting
Collaboration diagram for laqp2: step of geqp3:

## Functions

subroutine | claqp2 (m, n, offset, a, lda, jpvt, tau, vn1, vn2, work)
| CLAQP2 computes a QR factorization with column pivoting of the matrix block.
subroutine | dlaqp2 (m, n, offset, a, lda, jpvt, tau, vn1, vn2, work)
| DLAQP2 computes a QR factorization with column pivoting of the matrix block.
subroutine | slaqp2 (m, n, offset, a, lda, jpvt, tau, vn1, vn2, work)
| SLAQP2 computes a QR factorization with column pivoting of the matrix block.
subroutine | zlaqp2 (m, n, offset, a, lda, jpvt, tau, vn1, vn2, work)
| ZLAQP2 computes a QR factorization with column pivoting of the matrix block.

## Detailed Description